=== debian/control ===
Source: node-tad
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-builtin-modules <!nocheck>
 , node-d <!nocheck>
 , node-duration <!nocheck>
 , node-es5-ext <!nocheck>
 , node-es6-iterator <!nocheck>
 , node-es6-set <!nocheck>
 , node-es6-symbol <!nocheck>
 , node-es6-weak-map <!nocheck>
 , node-event-emitter <!nocheck>
 , node-ignore <!nocheck>
 , node-is-promise <!nocheck>
 , node-minimatch <!nocheck>
 , node-optimist <!nocheck>
 , node-test <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-tad
Vcs-Git: https://salsa.debian.org/js-team/node-tad.git
Homepage: https://github.com/medikoo/tad#readme
Rules-Requires-Root: no

Package: tad
Architecture: all
Depends: ${misc:Depends}
 , node-builtin-modules
 , node-d
 , node-duration
 , node-es5-ext
 , node-es6-iterator
 , node-es6-set
 , node-es6-symbol
 , node-es6-weak-map
 , node-event-emitter
 , node-ignore
 , node-is-promise
 , node-minimatch
 , node-optimist
 , node-test
 , nodejs:any
Provides: ${nodejs:Provides}
Description: Javascript test suite with minimal hassle
 TAD is a Javascript test suite that allow writing tests with minimal hassle.
 It locates test file and provide tested module for test functions.
