## node-tad 3.1.1+~cs11.22.49

=== debian/changelog ===
node-tad (3.1.1+~cs11.22.49-1) unstable; urgency=medium

  * Update lintian override info format in d/source/lintian-overrides
    on line 12-14
  * Declare compliance with policy 4.7.0
  * New upstream version 3.1.1+~cs11.22.49

 -- Yadd <yadd@debian.org>  Wed, 22 May 2024 10:15:25 +0400
