=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  , node-minimatch <!nocheck>
  , node-optimist <!nocheck>
  , node-test <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-tad
 Vcs-Git: https://salsa.debian.org/js-team/node-tad.git
 Homepage: https://github.com/medikoo/tad#readme
