=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/tad/usr/share/nodejs/tad/bin/tad.js \
		debian/tad/usr/share/nodejs/find-requires/bin/find-requires.js
