=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
 https://github.com/medikoo/tad/tags .*?([\d\.]+).tar.gz group

opts=\
component=cli-color,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cli-color-$1/ \
 https://github.com/medikoo/cli-color/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=deferred,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-deferred-$1/ \
 https://github.com/medikoo/deferred/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=esniff,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-esniff-$1/ \
 https://github.com/medikoo/esniff/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=essentials,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-essentials-$1/ \
 https://github.com/medikoo/essentials/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=find-requires,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-find-requires-$1/ \
 https://github.com/medikoo/find-requires/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=fs2,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fs2-$1/ \
 https://github.com/medikoo/fs2/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=lru-queue,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lru-queue-$1/ \
 https://github.com/medikoo/lru-queue/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=memoizee,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-memoizee-$1/ \
 https://github.com/medikoo/memoizee/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=ncjsm,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ncjsm-$1/ \
 https://github.com/medikoo/ncjsm/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=path2,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-path2-$1/ \
 https://github.com/medikoo/path2/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=timers-ext,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-timers-ext-$1/ \
 https://github.com/medikoo/timers-ext/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=uni-global,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-uni-global-$1/ \
 https://github.com/medikoo/uni-global/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
